How to install libsmokeqtdeclarative4-3 on Debian 9 (Stretch)